Thu, 24 Jun 2021 22:03:29 UTC

Information for RPM krb5-libs-1.18.3-4.eln105.ppc64le.rpm

ID24057460
Namekrb5-libs
Version1.18.3
Release4.eln105
Epoch
Archppc64le
SummaryThe non-admin shared libraries used by Kerberos 5
DescriptionKerberos is a network authentication system. The krb5-libs package contains the shared libraries needed by Kerberos 5. If you are using Kerberos, you need to install this package.
Build Time2020-11-24 18:25:01 GMT
Size830,633
277df19b97c3ff4d3040e4711af8c93f
LicenseMIT
Buildrooteln-build-24240741-2470432
Provides
config(krb5-libs) = 1.18.3-4.eln105
krb5-libs = 1.18.3-4.eln105
krb5-libs(ppc-64) = 1.18.3-4.eln105
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(HIDDEN)(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(HIDDEN)(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(HIDDEN)(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkdb5.so.10()(64bit)
libkdb5.so.10(HIDDEN)(64bit)
libkdb5.so.10(kdb5_10_MIT)(64bit)
libkrad.so.0()(64bit)
libkrad.so.0(HIDDEN)(64bit)
libkrad.so.0(krad_0_MIT)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(HIDDEN)(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(HIDDEN)(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/etc/crypto-policies/back-ends/krb5.config
config(krb5-libs) = 1.18.3-4.eln105
coreutils
gawk
grep
keyutils-libs >= 1.5.8
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.25)(64bit)
libc.so.6(GLIBC_2.27)(64bit)
libc.so.6(GLIBC_2.33)(64bit)
libcom_err.so.2()(64bit)
libcrypto.so.1.1()(64bit)
libcrypto.so.1.1(OPENSSL_1_1_0)(64bit)
libcrypto.so.1.1(OPENSSL_1_1_1b)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.17)(64bit)
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkeyutils.so.1()(64bit)
libkeyutils.so.1(KEYUTILS_0.3)(64bit)
libkeyutils.so.1(KEYUTILS_1.0)(64bit)
libkeyutils.so.1(KEYUTILS_1.5)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
libresolv.so.2()(64bit)
libresolv.so.2(GLIBC_2.17)(64bit)
libselinux.so.1()(64bit)
libselinux.so.1(LIBSELINUX_1.0)(64bit)
libssl.so.1.1()(64bit)
libssl.so.1.1(OPENSSL_1_1_0)(64bit)
libverto.so.1()(64bit)
openssl-libs >= 1:1.1.1d-4
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
sed
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 62 >>>
Name ascending sort Size
/etc/gss0
/etc/gss/mech.d0
/etc/krb5.conf880
/etc/krb5.conf.d0
/etc/krb5.conf.d/crypto-policies42
/usr/lib/.build-id0
/usr/lib/.build-id/050
/usr/lib/.build-id/05/0fbd0620e969f9a02761b65d779bec7f38c09d38
/usr/lib/.build-id/100
/usr/lib/.build-id/10/89f6b9621a3ebb8e03ea6082507fc84526344343
/usr/lib/.build-id/170
/usr/lib/.build-id/17/dfad7ad450350639086300e9352c39e33dbdc451
/usr/lib/.build-id/420
/usr/lib/.build-id/42/47fb30d2ef7430aa7d89b9c38558048db7970d37
/usr/lib/.build-id/500
/usr/lib/.build-id/50/34ee33d482dfe1fb370d1de27da25ca930f93243
/usr/lib/.build-id/750
/usr/lib/.build-id/75/8eb42f0313a0285dca416c6aa35224c52791a836
/usr/lib/.build-id/75/d85a0c9d0e590c55c5dea42109cbb2994993a347
/usr/lib/.build-id/8b0
/usr/lib/.build-id/8b/cf93e1c47e9fef954b6b6bdf515eddfac6335536
/usr/lib/.build-id/d60
/usr/lib/.build-id/d6/c3d613f6cfd401f06762c6bab135e49368b6f940
/usr/lib64/krb50
/usr/lib64/krb5/plugins0
/usr/lib64/krb5/plugins/authdata0
/usr/lib64/krb5/plugins/kdb0
/usr/lib64/krb5/plugins/libkrb50
/usr/lib64/krb5/plugins/preauth0
/usr/lib64/krb5/plugins/preauth/spake.so135,264
/usr/lib64/krb5/plugins/tls0
/usr/lib64/krb5/plugins/tls/k5tls.so68,704
/usr/lib64/libgssapi_krb5.so.221
/usr/lib64/libgssapi_krb5.so.2.2468,320
/usr/lib64/libgssrpc.so.416
/usr/lib64/libgssrpc.so.4.2202,384
/usr/lib64/libk5crypto.so.318
/usr/lib64/libk5crypto.so.3.1135,296
/usr/lib64/libkdb5.so.1015
/usr/lib64/libkdb5.so.10.0135,168
/usr/lib64/libkrad.so.014
/usr/lib64/libkrad.so.0.068,624
/usr/lib64/libkrb5.so.314
/usr/lib64/libkrb5.so.3.31,065,368
/usr/lib64/libkrb5support.so.021
/usr/lib64/libkrb5support.so.0.1135,304
/usr/share/doc/krb5-libs0
/usr/share/doc/krb5-libs/NOTICE62,857
/usr/share/doc/krb5-libs/README17,454
/usr/share/licenses/krb5-libs0
Component of
Page:
1 through 50 of 5989 >>>
Buildroot descending sort Created State
eln-build-24422540-2543722 2020-12-07 16:08:16 expired
eln-build-24422298-2543578 2020-12-07 15:49:13 expired
eln-build-24422297-2543578 2020-12-07 15:49:12 expired
eln-build-24422295-2543578 2020-12-07 15:49:12 expired
eln-build-24422273-2543578 2020-12-07 15:47:12 expired
eln-build-24422272-2543578 2020-12-07 15:47:11 expired
eln-build-24422269-2543578 2020-12-07 15:46:57 expired
eln-build-24422246-2543529 2020-12-07 15:39:14 expired
eln-build-24422241-2543494 2020-12-07 15:37:27 expired
eln-build-24422240-2543529 2020-12-07 15:37:09 expired
eln-build-24422207-2543364 2020-12-07 15:21:36 expired
eln-build-24422205-2543364 2020-12-07 15:21:23 expired
eln-build-24422184-2543364 2020-12-07 15:19:54 expired
eln-build-24422176-2543364 2020-12-07 15:19:23 expired
eln-build-24422159-2543364 2020-12-07 15:18:05 expired
eln-build-24422157-2543364 2020-12-07 15:18:04 expired
eln-build-24422147-2543319 2020-12-07 15:16:28 expired
eln-build-24422076-2543319 2020-12-07 15:13:51 expired
eln-build-24422066-2543266 2020-12-07 15:12:11 expired
eln-build-24421911-2543208 2020-12-07 15:03:31 expired
eln-build-24421909-2543208 2020-12-07 15:03:25 expired
eln-build-24421867-2543144 2020-12-07 14:56:32 expired
eln-build-24421841-2543144 2020-12-07 14:54:45 expired
eln-build-24421829-2543084 2020-12-07 14:51:54 expired
eln-build-24421819-2543084 2020-12-07 14:51:06 expired
eln-build-24421815-2543084 2020-12-07 14:50:49 expired
eln-build-24421808-2543084 2020-12-07 14:49:14 expired
eln-build-24421807-2543084 2020-12-07 14:49:13 expired
eln-build-24421704-2542993 2020-12-07 14:39:51 expired
eln-build-24421697-2542882 2020-12-07 14:37:08 expired
eln-build-24421631-2542882 2020-12-07 14:30:26 expired
eln-build-24421626-2542882 2020-12-07 14:30:21 expired
eln-build-24421623-2542882 2020-12-07 14:30:19 expired
eln-build-24421609-2542882 2020-12-07 14:29:52 expired
eln-build-side-32479-24421578-2542850 2020-12-07 14:28:32 expired
eln-build-24421576-2542882 2020-12-07 14:28:31 expired
eln-build-24421555-2542882 2020-12-07 14:28:04 expired
eln-build-side-32479-24421510-2542850 2020-12-07 14:26:18 expired
eln-build-side-32479-24421321-2542711 2020-12-07 14:13:03 expired
eln-build-24421314-2542709 2020-12-07 14:11:58 expired
eln-build-side-32479-24421302-2542711 2020-12-07 14:10:37 expired
eln-build-24421262-2542709 2020-12-07 14:08:31 expired
eln-build-24421251-2542709 2020-12-07 14:06:27 expired
eln-build-24421242-2542618 2020-12-07 13:59:45 expired
eln-build-24421236-2542618 2020-12-07 13:57:54 expired
eln-build-24421235-2542564 2020-12-07 13:54:52 expired
eln-build-side-32479-24421230-2542565 2020-12-07 13:52:49 expired
eln-build-24421229-2542564 2020-12-07 13:52:08 expired
eln-build-24421212-2542532 2020-12-07 13:49:24 expired
eln-build-24421210-2542532 2020-12-07 13:49:20 expired